[system]
BackgroundBitmapName=
Width=231
Height=445
OnLoad=OnLoad.dsf
OnSetting=OnSetting.dsf
RSSTitle=新浪财经
RSSLink=http://rss.sina.com.cn/finance/ywgg.xml
RSSRefreshInterval=60

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
Type=rss
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0/231/60/0/0
BitmapName=rss.png

TitleType=Font
TitleRect=40/13/181/20/0
TitleTextFont=黑体/16/clWhite/1/0/0/0/0/255/1/0/1/clBlack/191

;Event Bitmap rect Item_x,Item_y,Item_Width,Item_Height
ItemRect=0/33/231/27
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/
ItemTextFont=黑体/12/#EEEEEE/1/0/0/0/0/255/1/0.5/1/clBlack/255
;ItemTextFont=宋体/12/#000000/0/0/0/0/0/255/0/0/-1/clBlack/191/0
ItemTextRect=12/8/215/14/3

RSSIndex=3
MaxRows=15
